Index: /trunk/plugins/LocalFilesEditor/language/he_IL/description.txt
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/he_IL/description.txt	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/he_IL/description.txt	(revision 8259)
@@ -1,1 +1,1 @@
-Edit local files from administration panel.
+ערוך קבצים מקומיים מהפאנל ניהול.
Index: /trunk/plugins/LocalFilesEditor/language/he_IL/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/he_IL/plugin.lang.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/he_IL/plugin.lang.php	(revision 8259)
@@ -22,36 +22,36 @@
 // +-----------------------------------------------------------------------+
 
-$lang['locfiledit_onglet_localconf'] = 'Local config';
-$lang['locfiledit_onglet_css'] = 'CSS';
-$lang['locfiledit_onglet_tpl'] = 'Templates';
-$lang['locfiledit_onglet_lang'] = 'Languages';
-$lang['locfiledit_onglet_plug'] = 'Personal Plugin';
-$lang['locfiledit_cant_save'] = 'Current file isn\'t writeable. Check if a directory "include/" is writeable (chmod).';
-$lang['locfiledit_newfile'] = 'File is not existing and will be created by LocalFiles Editor';
-$lang['locfiledit_save_config'] = 'File written successfully.';
-$lang['locfiledit_show_default'] = 'Display reference file: ';
-$lang['locfiledit_save_bak'] = 'Backup copy will be created on save.';
-$lang['locfiledit_saved_bak'] = 'Backup file created (%s)';
-$lang['locfiledit_save_file'] = 'Save file';
-$lang['locfiledit_choose_file'] = 'Choose the file to be edited';
-$lang['locfiledit_edit'] = 'Edit';
-$lang['locfiledit_restore'] = 'Restore the backup file';
-$lang['locfiledit_restore_confirm'] = 'Please confirm?
-Restore won\'t be effective till next save.';
-$lang['locfiledit_bak_loaded1'] = 'Backup file loaded.';
-$lang['locfiledit_bak_loaded2'] = 'You must save file to restore it.';
-$lang['locfiledit_syntax_error'] = 'Syntax error! File can\'t be saved.';
-$lang['locfiledit_enable_editarea'] = 'Enable Editarea';
-$lang['locfiledit_disable_editarea'] = 'Disable Editarea';
-$lang['locfiledit_new_tpl'] = 'Create new file';
-$lang['locfiledit_new_filename'] = 'File name';
-$lang['locfiledit_model'] = 'Model';
-$lang['locfiledit_empty_page'] = 'Empty page';
-$lang['locfiledit_parent_directory'] = 'Parent directory';
-$lang['locfiledit_filename_error'] = 'Forbidden characters in file name.';
-$lang['locfiledit_file_already_exists'] = 'File already exists.';
-$lang['locfiledit_model_error'] = 'You must choose a model.';
-$lang['locfiledit_empty_filename'] = 'You must fill file name.';
-$lang['locfiledit_webmaster_only'] = 'Only webmasters can create or modify local files.';
+$lang['locfiledit_onglet_localconf'] = 'הגדרות מקומיות';
+$lang['locfiledit_onglet_css'] = 'גיליונות סגנון מדורגים(CSS)';
+$lang['locfiledit_onglet_tpl'] = 'תבניות';
+$lang['locfiledit_onglet_lang'] = 'ספות';
+$lang['locfiledit_onglet_plug'] = 'תוסף אישי';
+$lang['locfiledit_cant_save'] = 'לא ניתן לשנות את הקובץ. בדוק אם לתיקיה "include/" יש הרשאות לכתיבה (chmod).';
+$lang['locfiledit_newfile'] = 'הקובץ לא קיים, הקובץ ייווצר על ידי עורך הקבצים המקומיים (localfile)';
+$lang['locfiledit_save_config'] = 'הקובץ נכתב בהצלחה.';
+$lang['locfiledit_show_default'] = 'הצג את ההפניה לקובץ: ';
+$lang['locfiledit_save_bak'] = 'עותק גיבוי יווצר בעת השמירה.';
+$lang['locfiledit_saved_bak'] = 'קובץ גיבוי שנוצר (%s)';
+$lang['locfiledit_save_file'] = 'שמור קובץ';
+$lang['locfiledit_choose_file'] = 'בחר את הקובץ לעריכה';
+$lang['locfiledit_edit'] = 'ערוך';
+$lang['locfiledit_restore'] = 'שחזר את קובץ הגיבוי';
+$lang['locfiledit_restore_confirm'] = 'אשר בבקשה? שיחזור קובץ הגיבוי לא יהיה אפקטיבי עד השמירה הבאה.';
+$lang['locfiledit_bak_loaded1'] = 'קובץ גיבוי נטען.';
+$lang['locfiledit_bak_loaded2'] = 'אתה חייב לשמור את הקובץ בכדי לשחזר.';
+$lang['locfiledit_syntax_error'] = 'שגיאה תחבירית! לא ניתן לשמור את הקובץ.';
+$lang['locfiledit_enable_editarea'] = 'אפשר עריכה';
+$lang['locfiledit_disable_editarea'] = 'בטל עריכה';
+$lang['locfiledit_new_tpl'] = 'צור קובץ חדש';
+$lang['locfiledit_new_filename'] = 'שם הקובץ';
+$lang['locfiledit_model'] = 'דגם';
+$lang['locfiledit_empty_page'] = 'דף ריק';
+$lang['locfiledit_parent_directory'] = 'מקור';
+$lang['locfiledit_filename_error'] = 'אסור תווים בשם הקובץ.';
+$lang['locfiledit_file_already_exists'] = 'הקובץ כבר קיים.';
+$lang['locfiledit_model_error'] = 'אתה חייב לחבחור דגם.';
+$lang['locfiledit_empty_filename'] = 'אתה חייב למלא את שם הקובץ.';
+$lang['locfiledit_webmaster_only'] = 'רק מנהל האתר יכול ליצור או לשנות קבצים מקומיים.';
+$lang['locfiledit_filename_error'] = 'אסור להשתמש בתווים מסויימים בשם הקובץ.';
 
 ?>
Index: /trunk/plugins/LocalFilesEditor/language/ka_GE/description.txt
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/ka_GE/description.txt	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/ka_GE/description.txt	(revision 8259)
@@ -1,1 +1,1 @@
-Edit local files from administration panel.
+ლოკალური ფაილების შეცვლა ადმინისტრაციული პანელიდან.
Index: /trunk/plugins/LocalFilesEditor/language/ka_GE/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/ka_GE/plugin.lang.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/ka_GE/plugin.lang.php	(revision 8259)
@@ -22,36 +22,36 @@
 // +-----------------------------------------------------------------------+
 
-$lang['locfiledit_onglet_localconf'] = 'Local config';
+$lang['locfiledit_onglet_localconf'] = 'ლოკალური კონფიგურაცია';
 $lang['locfiledit_onglet_css'] = 'CSS';
-$lang['locfiledit_onglet_tpl'] = 'Templates';
-$lang['locfiledit_onglet_lang'] = 'Languages';
-$lang['locfiledit_onglet_plug'] = 'Personal Plugin';
-$lang['locfiledit_cant_save'] = 'Current file isn\'t writeable. Check if a directory "include/" is writeable (chmod).';
-$lang['locfiledit_newfile'] = 'File is not existing and will be created by LocalFiles Editor';
-$lang['locfiledit_save_config'] = 'File written successfully.';
-$lang['locfiledit_show_default'] = 'Display reference file: ';
-$lang['locfiledit_save_bak'] = 'Backup copy will be created on save.';
-$lang['locfiledit_saved_bak'] = 'Backup file created (%s)';
-$lang['locfiledit_save_file'] = 'Save file';
-$lang['locfiledit_choose_file'] = 'Choose the file to be edited';
-$lang['locfiledit_edit'] = 'Edit';
-$lang['locfiledit_restore'] = 'Restore the backup file';
-$lang['locfiledit_restore_confirm'] = 'Please confirm?
-Restore won\'t be effective till next save.';
-$lang['locfiledit_bak_loaded1'] = 'Backup file loaded.';
-$lang['locfiledit_bak_loaded2'] = 'You must save file to restore it.';
-$lang['locfiledit_syntax_error'] = 'Syntax error! File can\'t be saved.';
-$lang['locfiledit_enable_editarea'] = 'Enable Editarea';
-$lang['locfiledit_disable_editarea'] = 'Disable Editarea';
-$lang['locfiledit_new_tpl'] = 'Create new file';
-$lang['locfiledit_new_filename'] = 'File name';
-$lang['locfiledit_model'] = 'Model';
-$lang['locfiledit_empty_page'] = 'Empty page';
-$lang['locfiledit_parent_directory'] = 'Parent directory';
-$lang['locfiledit_filename_error'] = 'Forbidden characters in file name.';
-$lang['locfiledit_file_already_exists'] = 'File already exists.';
-$lang['locfiledit_model_error'] = 'You must choose a model.';
-$lang['locfiledit_empty_filename'] = 'You must fill file name.';
-$lang['locfiledit_webmaster_only'] = 'Only webmasters can create or modify local files.';
+$lang['locfiledit_onglet_tpl'] = 'შაბლონები';
+$lang['locfiledit_onglet_lang'] = 'ენები';
+$lang['locfiledit_onglet_plug'] = 'პერსონალური პლაგინი';
+$lang['locfiledit_cant_save'] = 'ეს ფაილი არ არის ჩაწერის უფლებით. შეამოწმეთ დირექტორია "include/" არის თუ არა შესაბამისი (chmod)–ით.';
+$lang['locfiledit_newfile'] = 'ფაილი არ არსებობს და შეიქმნება LocalFiles რედაქტორის მიერ ';
+$lang['locfiledit_save_config'] = 'ფაილი წარმატებით წაიკითხა.';
+$lang['locfiledit_show_default'] = 'ვნახოთ გასასწორებელი ფაილი: ';
+$lang['locfiledit_save_bak'] = 'სარეზერვო ასლი შეიქმნა და შეინახა.';
+$lang['locfiledit_saved_bak'] = 'სარეზერვო ასლი შეიქმნა (%s) –ით';
+$lang['locfiledit_save_file'] = 'შევინახოთ ფაილი';
+$lang['locfiledit_choose_file'] = 'აირჩიეთ ფაილი რედაქტირებისათვის';
+$lang['locfiledit_edit'] = 'რედაქტირება';
+$lang['locfiledit_restore'] = 'სარეზერვო ფაილის აღდგენა';
+$lang['locfiledit_restore_confirm'] = 'გთხოვთ დაადასტუროთ?
+აღდგენა არ იქნება ეფექტური მომდევნო შენახვამდე.';
+$lang['locfiledit_bak_loaded1'] = 'სარეზერვო ფაილის ჩატვირთვა.';
+$lang['locfiledit_bak_loaded2'] = 'თქვენ უნდა შეინახოთ ფაილი, რომ აღდგინოთ.';
+$lang['locfiledit_syntax_error'] = 'სინტაქსური შეცდომა! ფაილი ვერ შეინახება.';
+$lang['locfiledit_enable_editarea'] = 'ჩავრთოთ გასასწორებელი ველი';
+$lang['locfiledit_disable_editarea'] = 'გამოვრთოთ გასასწორებელი ველი';
+$lang['locfiledit_new_tpl'] = 'შევქმნათ ახალი ფაილი';
+$lang['locfiledit_new_filename'] = 'ფაილის სახელი';
+$lang['locfiledit_model'] = 'მოდელი';
+$lang['locfiledit_empty_page'] = 'ცარიელი გვერდი';
+$lang['locfiledit_parent_directory'] = 'მშობლიური დირექტორია';
+$lang['locfiledit_filename_error'] = 'აკრძალული სიმბოლოები ფაილის სახელში.';
+$lang['locfiledit_file_already_exists'] = 'ფაილი უკვე არსებობს.';
+$lang['locfiledit_model_error'] = 'თქვენ უნდა აირჩიოთ მოდელი.';
+$lang['locfiledit_empty_filename'] = 'თქვენ უნდა შეავსოთ ფაილის სახელი.';
+$lang['locfiledit_webmaster_only'] = 'მხოლოდ ვებოსტატებს შეუძლიათ შექმნან ან გადააკეთონ ლოკალური ფაილები.';
 
 ?>
Index: /trunk/plugins/LocalFilesEditor/language/ru_RU/description.txt
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/ru_RU/description.txt	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/ru_RU/description.txt	(revision 8259)
@@ -1,1 +1,1 @@
-Edit local files from administration panel.
+Позволяет редактировать локальные файлы из панели администрирования.
Index: /trunk/plugins/LocalFilesEditor/language/ru_RU/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/ru_RU/plugin.lang.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/ru_RU/plugin.lang.php	(revision 8259)
@@ -22,36 +22,35 @@
 // +-----------------------------------------------------------------------+
 
-$lang['locfiledit_onglet_localconf'] = 'Local config';
+$lang['locfiledit_onglet_localconf'] = 'Локальные настройки';
 $lang['locfiledit_onglet_css'] = 'CSS';
-$lang['locfiledit_onglet_tpl'] = 'Templates';
-$lang['locfiledit_onglet_lang'] = 'Languages';
-$lang['locfiledit_onglet_plug'] = 'Personal Plugin';
-$lang['locfiledit_cant_save'] = 'Current file isn\'t writeable. Check if a directory "include/" is writeable (chmod).';
-$lang['locfiledit_newfile'] = 'File is not existing and will be created by LocalFiles Editor';
-$lang['locfiledit_save_config'] = 'File written successfully.';
-$lang['locfiledit_show_default'] = 'Display reference file: ';
-$lang['locfiledit_save_bak'] = 'Backup copy will be created on save.';
-$lang['locfiledit_saved_bak'] = 'Backup file created (%s)';
-$lang['locfiledit_save_file'] = 'Save file';
-$lang['locfiledit_choose_file'] = 'Choose the file to be edited';
-$lang['locfiledit_edit'] = 'Edit';
-$lang['locfiledit_restore'] = 'Restore the backup file';
-$lang['locfiledit_restore_confirm'] = 'Please confirm?
-Restore won\'t be effective till next save.';
-$lang['locfiledit_bak_loaded1'] = 'Backup file loaded.';
-$lang['locfiledit_bak_loaded2'] = 'You must save file to restore it.';
-$lang['locfiledit_syntax_error'] = 'Syntax error! File can\'t be saved.';
-$lang['locfiledit_enable_editarea'] = 'Enable Editarea';
-$lang['locfiledit_disable_editarea'] = 'Disable Editarea';
-$lang['locfiledit_new_tpl'] = 'Create new file';
-$lang['locfiledit_new_filename'] = 'File name';
-$lang['locfiledit_model'] = 'Model';
-$lang['locfiledit_empty_page'] = 'Empty page';
-$lang['locfiledit_parent_directory'] = 'Parent directory';
-$lang['locfiledit_filename_error'] = 'Forbidden characters in file name.';
-$lang['locfiledit_file_already_exists'] = 'File already exists.';
-$lang['locfiledit_model_error'] = 'You must choose a model.';
-$lang['locfiledit_empty_filename'] = 'You must fill file name.';
-$lang['locfiledit_webmaster_only'] = 'Only webmasters can create or modify local files.';
+$lang['locfiledit_onglet_tpl'] = 'Шаблоны';
+$lang['locfiledit_onglet_lang'] = 'Языки';
+$lang['locfiledit_onglet_plug'] = 'Личный плагин';
+$lang['locfiledit_cant_save'] = 'Текущий файл не может быть записан. Проверьте, имеются ли права зависи в директории  "include/" (chmod).';
+$lang['locfiledit_newfile'] = 'Файл не существует и будет создан LocalFilesEditor';
+$lang['locfiledit_save_config'] = 'Файл записан успешно';
+$lang['locfiledit_show_default'] = 'Показать исходный файл: ';
+$lang['locfiledit_save_bak'] = 'Резервная копия файла будет создана при сохранении.';
+$lang['locfiledit_saved_bak'] = 'Резервный файл создан (%s)';
+$lang['locfiledit_save_file'] = 'Сохранить файл';
+$lang['locfiledit_choose_file'] = 'Выберите файл для редактирования';
+$lang['locfiledit_edit'] = 'Редактировать';
+$lang['locfiledit_restore'] = 'Восстановить резервный файл';
+$lang['locfiledit_restore_confirm'] = 'Пожалуйста, подтвердите действие. Восстановленный файл не будет активен до тех пор, пока не будет сохранен.';
+$lang['locfiledit_bak_loaded1'] = 'Резервный файл загружен.';
+$lang['locfiledit_bak_loaded2'] = 'Вы должны сохранить файл, чтобы восстановить его.';
+$lang['locfiledit_syntax_error'] = 'Синтаксическая ошибка! Невозможно сохранить файл.';
+$lang['locfiledit_enable_editarea'] = 'Активировать разметку области редактирования';
+$lang['locfiledit_disable_editarea'] = 'Дезактивировать разметку области редактирования';
+$lang['locfiledit_new_tpl'] = 'Создать новый файл';
+$lang['locfiledit_new_filename'] = 'Имя файла';
+$lang['locfiledit_model'] = 'Модель';
+$lang['locfiledit_empty_page'] = 'Очистить страницу';
+$lang['locfiledit_parent_directory'] = 'Родительская директория';
+$lang['locfiledit_filename_error'] = 'Запрещенные символы в имени файла.';
+$lang['locfiledit_file_already_exists'] = 'Файл уже существует.';
+$lang['locfiledit_model_error'] = 'Выберите модель.';
+$lang['locfiledit_empty_filename'] = 'Заполните поле "Имя файла".';
+$lang['locfiledit_webmaster_only'] = 'Только вэбмастеры могут создавать или редактировать локальные файлы.';
 
 ?>
Index: /trunk/plugins/LocalFilesEditor/language/sr_RS/description.txt
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/sr_RS/description.txt	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/sr_RS/description.txt	(revision 8259)
@@ -1,1 +1,1 @@
-Edit local files from administration panel.
+Уреди локалне датотеке преко администрационе странице.
Index: /trunk/plugins/LocalFilesEditor/language/sr_RS/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/sr_RS/plugin.lang.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/sr_RS/plugin.lang.php	(revision 8259)
@@ -22,36 +22,35 @@
 // +-----------------------------------------------------------------------+
 
-$lang['locfiledit_onglet_localconf'] = 'Local config';
-$lang['locfiledit_onglet_css'] = 'CSS';
-$lang['locfiledit_onglet_tpl'] = 'Templates';
-$lang['locfiledit_onglet_lang'] = 'Languages';
-$lang['locfiledit_onglet_plug'] = 'Personal Plugin';
-$lang['locfiledit_cant_save'] = 'Current file isn\'t writeable. Check if a directory "include/" is writeable (chmod).';
-$lang['locfiledit_newfile'] = 'File is not existing and will be created by LocalFiles Editor';
-$lang['locfiledit_save_config'] = 'File written successfully.';
-$lang['locfiledit_show_default'] = 'Display reference file: ';
-$lang['locfiledit_save_bak'] = 'Backup copy will be created on save.';
-$lang['locfiledit_saved_bak'] = 'Backup file created (%s)';
-$lang['locfiledit_save_file'] = 'Save file';
-$lang['locfiledit_choose_file'] = 'Choose the file to be edited';
-$lang['locfiledit_edit'] = 'Edit';
-$lang['locfiledit_restore'] = 'Restore the backup file';
-$lang['locfiledit_restore_confirm'] = 'Please confirm?
-Restore won\'t be effective till next save.';
-$lang['locfiledit_bak_loaded1'] = 'Backup file loaded.';
-$lang['locfiledit_bak_loaded2'] = 'You must save file to restore it.';
-$lang['locfiledit_syntax_error'] = 'Syntax error! File can\'t be saved.';
-$lang['locfiledit_enable_editarea'] = 'Enable Editarea';
-$lang['locfiledit_disable_editarea'] = 'Disable Editarea';
-$lang['locfiledit_new_tpl'] = 'Create new file';
-$lang['locfiledit_new_filename'] = 'File name';
-$lang['locfiledit_model'] = 'Model';
-$lang['locfiledit_empty_page'] = 'Empty page';
-$lang['locfiledit_parent_directory'] = 'Parent directory';
-$lang['locfiledit_filename_error'] = 'Forbidden characters in file name.';
-$lang['locfiledit_file_already_exists'] = 'File already exists.';
-$lang['locfiledit_model_error'] = 'You must choose a model.';
-$lang['locfiledit_empty_filename'] = 'You must fill file name.';
-$lang['locfiledit_webmaster_only'] = 'Only webmasters can create or modify local files.';
+$lang['locfiledit_onglet_localconf']    = 'Лична подешавања';
+$lang['locfiledit_onglet_css']          = 'css датотека';
+$lang['locfiledit_onglet_tpl']          = 'Шаблон';
+$lang['locfiledit_onglet_lang']         = 'Језици';
+$lang['locfiledit_onglet_plug']         = 'Лични додатак';
+$lang['locfiledit_cant_save']           = 'Тренутна датотека није записана. Проверите да ли је директоријум "include/" има дозволу за упис  (chmod).';
+$lang['locfiledit_newfile']             = 'Датотека не постоји и биће направљена програмом LocalFiles Editor';
+$lang['locfiledit_save_config']         = 'Датотека је успешно записана.';
+$lang['locfiledit_show_default']        = 'Прикажи подразумевану датотеку: ';
+$lang['locfiledit_save_bak']            = 'Резервна копија ће бити направљена приликом снимања.';
+$lang['locfiledit_saved_bak']           = 'Резервна копија је направљена (%s)';
+$lang['locfiledit_save_file']           = 'Запамти датотеку';
+$lang['locfiledit_choose_file']         = 'Изабери датотеку за уређивање';
+$lang['locfiledit_edit']                = 'Измени';
+$lang['locfiledit_restore']             = 'Обнови резервну копију датотеке';
+$lang['locfiledit_restore_confirm']     = 'Молимо Вас да потврдите? Обнављање ће бити важеће после снимања.';
+$lang['locfiledit_bak_loaded1']         = 'Резервна копија је учитана.';
+$lang['locfiledit_bak_loaded2']         = 'Морате да запамтите датотеку пре обнављања.';
+$lang['locfiledit_syntax_error']        = 'Синтаксна грешка! Датотека не може бити снимљена.';
+$lang['locfiledit_enable_editarea']     = 'Омогући област промене';
+$lang['locfiledit_disable_editarea']    = 'Онемогући област промене';
+$lang['locfiledit_new_tpl']             = 'Направи нову датотеку';
+$lang['locfiledit_new_filename']        = 'Име датотеке';
+$lang['locfiledit_model']               = 'Модел';
+$lang['locfiledit_empty_page']          = 'Празна страница';
+$lang['locfiledit_parent_directory']    = 'Надређени директоријум';
+$lang['locfiledit_filename_error']      = 'Забрањени знаци у називу датотеке.';
+$lang['locfiledit_file_already_exists'] = 'Датотека већ постоји.';
+$lang['locfiledit_model_error']         = 'Морате изабрати модел.';
+$lang['locfiledit_empty_filename']      = 'Морате уписати име датотеке.';
+$lang['locfiledit_webmaster_only']      = 'Само уредник интернет страница може да направи или уреди локалне датотеке.';
 
 ?>
Index: /trunk/plugins/LocalFilesEditor/language/tr_TR/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/tr_TR/plugin.lang.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/tr_TR/plugin.lang.php	(revision 8259)
@@ -22,36 +22,36 @@
 // +-----------------------------------------------------------------------+
 
-$lang['locfiledit_onglet_localconf'] = 'Local config';
+$lang['locfiledit_onglet_localconf'] = 'Lokal Ayarlar';
 $lang['locfiledit_onglet_css'] = 'CSS';
-$lang['locfiledit_onglet_tpl'] = 'Templates';
-$lang['locfiledit_onglet_lang'] = 'Languages';
-$lang['locfiledit_onglet_plug'] = 'Personal Plugin';
-$lang['locfiledit_cant_save'] = 'Current file isn\'t writeable. Check if a directory "include/" is writeable (chmod).';
-$lang['locfiledit_newfile'] = 'File is not existing and will be created by LocalFiles Editor';
-$lang['locfiledit_save_config'] = 'File written successfully.';
-$lang['locfiledit_show_default'] = 'Display reference file: ';
-$lang['locfiledit_save_bak'] = 'Backup copy will be created on save.';
-$lang['locfiledit_saved_bak'] = 'Backup file created (%s)';
-$lang['locfiledit_save_file'] = 'Save file';
-$lang['locfiledit_choose_file'] = 'Choose the file to be edited';
-$lang['locfiledit_edit'] = 'Edit';
-$lang['locfiledit_restore'] = 'Restore the backup file';
-$lang['locfiledit_restore_confirm'] = 'Please confirm?
-Restore won\'t be effective till next save.';
-$lang['locfiledit_bak_loaded1'] = 'Backup file loaded.';
-$lang['locfiledit_bak_loaded2'] = 'You must save file to restore it.';
-$lang['locfiledit_syntax_error'] = 'Syntax error! File can\'t be saved.';
-$lang['locfiledit_enable_editarea'] = 'Enable Editarea';
-$lang['locfiledit_disable_editarea'] = 'Disable Editarea';
-$lang['locfiledit_new_tpl'] = 'Create new file';
-$lang['locfiledit_new_filename'] = 'File name';
+$lang['locfiledit_onglet_tpl'] = 'Sablonlar';
+$lang['locfiledit_onglet_lang'] = 'Dil Destegi';
+$lang['locfiledit_onglet_plug'] = 'Kisisel Plugin';
+$lang['locfiledit_cant_save'] = 'Seçili dosyanin yazilabilirlik izni yok. Lütfen "include/" klasörünü yazilabilir yapiniz (chmod).';
+$lang['locfiledit_newfile'] = 'Böyle bir dosya bulunamadi ya da Lokal dosya editörü ile yaratildi';
+$lang['locfiledit_save_config'] = 'Dosya basariyla yazildi.';
+$lang['locfiledit_show_default'] = 'Referans dosyayi göster: ';
+$lang['locfiledit_save_bak'] = 'Yedekleme dosyasi basariyla kaydedildi.';
+$lang['locfiledit_saved_bak'] = 'Yedekleme dosyasi yaratildi (%s)';
+$lang['locfiledit_save_file'] = 'Dosyayi kaydet';
+$lang['locfiledit_choose_file'] = 'Editlenen dosyayi seç';
+$lang['locfiledit_edit'] = 'Editle';
+$lang['locfiledit_restore'] = 'Yedekleme dosyasini geri yükle';
+$lang['locfiledit_restore_confirm'] = 'Lütfen onayla? 
+bir sonraki kaydetmeye kadar geri yükleme yapilamayacak.';
+$lang['locfiledit_bak_loaded1'] = 'yedekleme dosyasi yüklendi.';
+$lang['locfiledit_bak_loaded2'] = 'Geri yükledikten sonra save etmeyi unutmayiniz.';
+$lang['locfiledit_syntax_error'] = 'Syntax error! Dosya kayit edilemiyor.';
+$lang['locfiledit_enable_editarea'] = 'Editleme açik';
+$lang['locfiledit_disable_editarea'] = 'Editleme kapali';
+$lang['locfiledit_new_tpl'] = 'Yeni Dosya Yarat';
+$lang['locfiledit_new_filename'] = 'Dosya Adi';
 $lang['locfiledit_model'] = 'Model';
-$lang['locfiledit_empty_page'] = 'Empty page';
-$lang['locfiledit_parent_directory'] = 'Parent directory';
-$lang['locfiledit_filename_error'] = 'Forbidden characters in file name.';
-$lang['locfiledit_file_already_exists'] = 'File already exists.';
-$lang['locfiledit_model_error'] = 'You must choose a model.';
-$lang['locfiledit_empty_filename'] = 'You must fill file name.';
-$lang['locfiledit_webmaster_only'] = 'Only webmasters can create or modify local files.';
+$lang['locfiledit_empty_page'] = 'Bos Sayfa';
+$lang['locfiledit_parent_directory'] = 'Üst Klasör';
+$lang['locfiledit_filename_error'] = 'Dosya adinda tanimlanamayan karakterler kullanilmis.';
+$lang['locfiledit_file_already_exists'] = 'Bu dosya zaten var.';
+$lang['locfiledit_model_error'] = 'Model seçmek zorundasin.';
+$lang['locfiledit_empty_filename'] = 'Adi doldurmak zorundasin.';
+$lang['locfiledit_webmaster_only'] = 'Sadece yöneticiler dosyalari degistirebilir .';
 
 ?>
Index: /trunk/plugins/LocalFilesEditor/language/vi_VN/description.txt
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/vi_VN/description.txt	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/vi_VN/description.txt	(revision 8259)
@@ -1,1 +1,1 @@
-Edit local files from administration panel.
+Chỉnh sửa những tệp tin trên máy từ bảng điều khiển Quản trị viên.
Index: /trunk/plugins/LocalFilesEditor/language/vi_VN/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/vi_VN/plugin.lang.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/vi_VN/plugin.lang.php	(revision 8259)
@@ -22,36 +22,35 @@
 // +-----------------------------------------------------------------------+
 
-$lang['locfiledit_onglet_localconf'] = 'Local config';
+$lang['locfiledit_onglet_localconf'] = 'Cấu hình cục bộ';
 $lang['locfiledit_onglet_css'] = 'CSS';
 $lang['locfiledit_onglet_tpl'] = 'Templates';
-$lang['locfiledit_onglet_lang'] = 'Languages';
-$lang['locfiledit_onglet_plug'] = 'Personal Plugin';
-$lang['locfiledit_cant_save'] = 'Current file isn\'t writeable. Check if a directory "include/" is writeable (chmod).';
-$lang['locfiledit_newfile'] = 'File is not existing and will be created by LocalFiles Editor';
-$lang['locfiledit_save_config'] = 'File written successfully.';
-$lang['locfiledit_show_default'] = 'Display reference file: ';
-$lang['locfiledit_save_bak'] = 'Backup copy will be created on save.';
-$lang['locfiledit_saved_bak'] = 'Backup file created (%s)';
-$lang['locfiledit_save_file'] = 'Save file';
-$lang['locfiledit_choose_file'] = 'Choose the file to be edited';
-$lang['locfiledit_edit'] = 'Edit';
-$lang['locfiledit_restore'] = 'Restore the backup file';
-$lang['locfiledit_restore_confirm'] = 'Please confirm?
-Restore won\'t be effective till next save.';
-$lang['locfiledit_bak_loaded1'] = 'Backup file loaded.';
-$lang['locfiledit_bak_loaded2'] = 'You must save file to restore it.';
-$lang['locfiledit_syntax_error'] = 'Syntax error! File can\'t be saved.';
-$lang['locfiledit_enable_editarea'] = 'Enable Editarea';
-$lang['locfiledit_disable_editarea'] = 'Disable Editarea';
-$lang['locfiledit_new_tpl'] = 'Create new file';
-$lang['locfiledit_new_filename'] = 'File name';
-$lang['locfiledit_model'] = 'Model';
-$lang['locfiledit_empty_page'] = 'Empty page';
-$lang['locfiledit_parent_directory'] = 'Parent directory';
-$lang['locfiledit_filename_error'] = 'Forbidden characters in file name.';
-$lang['locfiledit_file_already_exists'] = 'File already exists.';
-$lang['locfiledit_model_error'] = 'You must choose a model.';
-$lang['locfiledit_empty_filename'] = 'You must fill file name.';
-$lang['locfiledit_webmaster_only'] = 'Only webmasters can create or modify local files.';
+$lang['locfiledit_onglet_lang'] = 'Ngôn ngữ';
+$lang['locfiledit_onglet_plug'] = 'Plugin cá nhân';
+$lang['locfiledit_cant_save'] = 'Tệp tin hiện tại không được phép ghi. Kiểm tra nếu thư mục "include/" có thể ghi được (chmod).';
+$lang['locfiledit_newfile'] = 'Tệp tin không tồn tại và sẽ được tạo ra bởi LocalFiles Editor';
+$lang['locfiledit_save_config'] = 'Tệp tin đã được ghi thành công.';
+$lang['locfiledit_show_default'] = 'Hiển thị tệp tin tham khảo: ';
+$lang['locfiledit_save_bak'] = 'Bản sao backup sẽ được tạo ra để dự phòng.';
+$lang['locfiledit_saved_bak'] = 'Tệp tin backup file được tạo ra (%s)';
+$lang['locfiledit_save_file'] = 'Lưu tệp tin';
+$lang['locfiledit_choose_file'] = 'Chọn tệp tin để hiệu chỉnh';
+$lang['locfiledit_edit'] = 'Hiệu chỉnh';
+$lang['locfiledit_restore'] = 'Phục hồi tệp tin backup';
+$lang['locfiledit_restore_confirm'] = 'Vui lòng xác nhận? Việc phục hồi sẽ không có hiệu lực cho đến lần dự phòng tiếp theo.';
+$lang['locfiledit_bak_loaded1'] = 'Tệp tin backup đã được nạp.';
+$lang['locfiledit_bak_loaded2'] = 'Bạn phải lưu lại tệp tin để phục hồi nó.';
+$lang['locfiledit_syntax_error'] = 'Lỗi cú pháp! Tệp tin không thể được lưu.';
+$lang['locfiledit_enable_editarea'] = 'Kích hoạt vùng nhập dữ liệu';
+$lang['locfiledit_disable_editarea'] = 'Tắt vùng nhập dữ liệu';
+$lang['locfiledit_new_tpl'] = 'Tạo tệp tin mới';
+$lang['locfiledit_new_filename'] = 'Tên tệp tin';
+$lang['locfiledit_model'] = 'Mô hình';
+$lang['locfiledit_empty_page'] = 'Trang trống';
+$lang['locfiledit_parent_directory'] = 'Thư mục gốc';
+$lang['locfiledit_filename_error'] = 'Ký tự bị cấm trong tên tệp tin.';
+$lang['locfiledit_file_already_exists'] = 'Tệp tin đã có.';
+$lang['locfiledit_model_error'] = 'Bạn phải chọn một mô hình.';
+$lang['locfiledit_empty_filename'] = 'Bạn phải điền đủ tên tệp tin.';
+$lang['locfiledit_webmaster_only'] = 'Chỉ có webmasters mới có thể tạo hoặc biên tập tệp tin trên máy.';
 
 ?>
Index: /trunk/plugins/LocalFilesEditor/language/zh_CN/description.txt
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/zh_CN/description.txt	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/zh_CN/description.txt	(revision 8259)
@@ -1,1 +1,1 @@
-Edit local files from administration panel.
+通过管理员面板修改本地文件
Index: /trunk/plugins/LocalFilesEditor/language/zh_CN/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/zh_CN/plugin.lang.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/zh_CN/plugin.lang.php	(revision 8259)
@@ -22,36 +22,35 @@
 // +-----------------------------------------------------------------------+
 
-$lang['locfiledit_onglet_localconf'] = 'Local config';
+$lang['locfiledit_onglet_localconf'] = '本地配置';
 $lang['locfiledit_onglet_css'] = 'CSS';
-$lang['locfiledit_onglet_tpl'] = 'Templates';
-$lang['locfiledit_onglet_lang'] = 'Languages';
-$lang['locfiledit_onglet_plug'] = 'Personal Plugin';
-$lang['locfiledit_cant_save'] = 'Current file isn\'t writeable. Check if a directory "include/" is writeable (chmod).';
-$lang['locfiledit_newfile'] = 'File is not existing and will be created by LocalFiles Editor';
-$lang['locfiledit_save_config'] = 'File written successfully.';
-$lang['locfiledit_show_default'] = 'Display reference file: ';
-$lang['locfiledit_save_bak'] = 'Backup copy will be created on save.';
-$lang['locfiledit_saved_bak'] = 'Backup file created (%s)';
-$lang['locfiledit_save_file'] = 'Save file';
-$lang['locfiledit_choose_file'] = 'Choose the file to be edited';
-$lang['locfiledit_edit'] = 'Edit';
-$lang['locfiledit_restore'] = 'Restore the backup file';
-$lang['locfiledit_restore_confirm'] = 'Please confirm?
-Restore won\'t be effective till next save.';
-$lang['locfiledit_bak_loaded1'] = 'Backup file loaded.';
-$lang['locfiledit_bak_loaded2'] = 'You must save file to restore it.';
-$lang['locfiledit_syntax_error'] = 'Syntax error! File can\'t be saved.';
-$lang['locfiledit_enable_editarea'] = 'Enable Editarea';
-$lang['locfiledit_disable_editarea'] = 'Disable Editarea';
-$lang['locfiledit_new_tpl'] = 'Create new file';
-$lang['locfiledit_new_filename'] = 'File name';
-$lang['locfiledit_model'] = 'Model';
-$lang['locfiledit_empty_page'] = 'Empty page';
-$lang['locfiledit_parent_directory'] = 'Parent directory';
-$lang['locfiledit_filename_error'] = 'Forbidden characters in file name.';
-$lang['locfiledit_file_already_exists'] = 'File already exists.';
-$lang['locfiledit_model_error'] = 'You must choose a model.';
-$lang['locfiledit_empty_filename'] = 'You must fill file name.';
-$lang['locfiledit_webmaster_only'] = 'Only webmasters can create or modify local files.';
+$lang['locfiledit_onglet_tpl'] = '模板';
+$lang['locfiledit_onglet_lang'] = '语言';
+$lang['locfiledit_onglet_plug'] = '个人插件';
+$lang['locfiledit_cant_save'] = '当前文件不可写入。请检查 "include/" 是否可写 (chmod).';
+$lang['locfiledit_newfile'] = '文件不存在，LocalFiles 编辑器将创建它';
+$lang['locfiledit_save_config'] = '文件已成功写入.';
+$lang['locfiledit_show_default'] = '显示相关文件: ';
+$lang['locfiledit_save_bak'] = '备份将被创建和保存.';
+$lang['locfiledit_saved_bak'] = '备份文件已创建 (%s)';
+$lang['locfiledit_save_file'] = '保存文件';
+$lang['locfiledit_choose_file'] = '选择要编辑的文件';
+$lang['locfiledit_edit'] = '编辑';
+$lang['locfiledit_restore'] = '恢复备份文件';
+$lang['locfiledit_restore_confirm'] = '请确认? 恢复在下一次保存前将不会生效.';
+$lang['locfiledit_bak_loaded1'] = '备份文件已加载.';
+$lang['locfiledit_bak_loaded2'] = '您必须保存文件以便将其恢复.';
+$lang['locfiledit_syntax_error'] = '语法错误! 文件不能被保存.';
+$lang['locfiledit_enable_editarea'] = '启用编辑区域';
+$lang['locfiledit_disable_editarea'] = '禁用编辑区域';
+$lang['locfiledit_new_tpl'] = '创建新文件';
+$lang['locfiledit_new_filename'] = '文件名';
+$lang['locfiledit_model'] = '模块';
+$lang['locfiledit_empty_page'] = '空页面';
+$lang['locfiledit_parent_directory'] = '父目录';
+$lang['locfiledit_filename_error'] = '被禁用的文件名.';
+$lang['locfiledit_file_already_exists'] = '文件已存在.';
+$lang['locfiledit_model_error'] = '您必须选择一个模块.';
+$lang['locfiledit_empty_filename'] = '您必须填写文件名.';
+$lang['locfiledit_webmaster_only'] = '只有网站管理员才能创建或者修改本地文件.';
 
 ?>
